local fn = _gn(0x2E7B9B683481687D)
--- Every occurrence of p1 & p2 were both true.
-- ```
-- ```
-- NativeDB Added Parameter 4: Any p3
function Global.SpecialAbilityChargeSmall(player, p1, p2)
	return fn(player, p1, p2)
end
